Subject: bug#78661: 30.1; pcomplete/dnf does not work with dnf5

From: Rahguzar <[email-masked]>
Date: Tue, 03 Jun 2025 10:26:12 +0500

It is a package manager used by some GNU/Linux distributions for example Fedora.

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> What is dnf?